### Method

# RB EntryView set_status

#### Declaration [src]

    void
    rb_entry_view_set_status (
      RBEntryView* view,
      const char* status,
      gboolean busy
    )

#### Description [src]

Sets the status text to be displayed inside the entry view, and shows the spinner if busy.

#### Parameters

`status`

  Type: `const char*`

  Status text to display, or NULL.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`busy`

  Type: `gboolean`

  Whether the source is busy.